Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601641 - python-gevent-1.3.5 is available
Summary: python-gevent-1.3.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gevent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-17 00:18 UTC by Upstream Release Monitoring
Modified: 2018-09-27 18:00 UTC (History)
6 users (show)

Fixed In Version: python-gevent-1.3.6-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-27 18:00:41 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-07-17 00:18:49 UTC
Latest upstream release: 1.3.5
Current version/release in rawhide: 1.3.4-2.fc29
URL: http://www.gevent.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6835/

Comment 1 Dan Callaghan 2018-09-17 01:51:17 UTC
1.3.6 is released now too, not sure why Anitya has not found that. Both 1.3.5 and 1.3.6 appear to be straightforward bug fixes, according to the release notes, so I will update the stable releases as well.

Comment 2 Dan Callaghan 2018-09-17 04:26:26 UTC
Ah, scratch that. Just remembered that the Fedora 27/28 are on gevent 1.2.x and I was not updating them to 1.3.x because there were some substantial changes and removal of deprecated stuff in 1.3.0.

So this will just be for rawhide and F29.

Comment 3 Fedora Update System 2018-09-17 04:45:42 UTC
python-gevent-1.3.6-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f9fecccbde

Comment 4 Fedora Update System 2018-09-18 06:16:26 UTC
python-gevent-1.3.6-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f9fecccbde

Comment 5 Fedora Update System 2018-09-27 18:00:41 UTC
python-gevent-1.3.6-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.